Bug 23470 - While installing an error occured and recommended to report here
While installing an error occured and recommended to report here
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 23:24 EST by Naresh Kumar
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 16:35:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Naresh Kumar 2001-01-05 23:24:49 EST
While installing RH Linux 7 I was partioning my hard disk but my
calculations proved to be wronge and could not be immplemented, I was given
a chance to go back by the installing programme and re-partition the disk (
i used Disk Druid ). but after giving new values for new partitions I got
an error message that told me that its most probably is a bug and I should
report on this site. So I am here and giving you the file it generated.

It was not severe, only i had to reboot and again partition the disk -
thats it !!!
Comment 1 Brock Organ 2001-01-05 23:48:27 EST
Here is an email from verma with more information ... thanks for your additional
info, verma! :)

From verma_naresh@yahoo.com Fri Jan  5 23:52:08 2001
Date: Fri, 5 Jan 2001 20:42:17 -0800 (PST)
From: Naresh Kumar <verma_naresh@yahoo.com>
To: msf@redhat.com
Cc: borgan@redhat.com
Subject: Regarding bug report # 23470

Sorry i forgot to attach the file linux generated during that error it's here :-



__________________________________________________
Do You Yahoo!?
Yahoo! Photos - Share your holiday photos online!
http://photos.yahoo.com/
    [ Part 2: "Anacdump.txt" ]

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20,
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1468, in
doInstall
    self.fstab.savePartitions ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 220, in
savePartitions
    sys.exit(0)
NameError: sys

Local variables in innermost frame:
self: <fstab.GuiFstab instance at 80c20c8>

Comment 2 Michael Fulbright 2001-01-09 16:35:01 EST
Known problem, we have fix it in our internal tree.

Note You need to log in before you can comment on or make changes to this bug.